<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/img_bg">

    <xn.xxp.widget.TitleBar
        android:id="@+id/titleBar"
        android:layout_width="0dp"
        android:layout_height="56dp"
        android:background="@mipmap/img_navigation_bg"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:showNotice="true"
        app:signed="true" />

    <xn.xxp.widget.NavViewCompat
        android:id="@+id/nav_view"
        android:layout_width="0dp"
        android:layout_height="42dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/titleBar"
        app:location="视频监控"
        app:showBack="true"
        app:showHome="true" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/content"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_marginStart="17dp"
        android:layout_marginTop="7dp"
        android:layout_marginEnd="17dp"
        android:layout_marginBottom="50dp"
        android:background="@drawable/shape_rect_round_11_solid_white_20p"
        android:paddingStart="45dp"
        android:paddingTop="26dp"
        android:paddingEnd="45dp"
        android:paddingBottom="26dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/nav_view">

        <!-- 播放窗口   -->
        <play.widget.window.WindowGroup
            android:id="@+id/windowGroup"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:background="@color/portrait_windowgroup_bg"
            app:item_load_view_is_preview="true"
            app:item_max_count="16"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:window_mode="4" />

        <play.widget.AutoHideView
            android:id="@+id/autoHideView"
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:visibility="gone"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>